/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;700;900&display=swap');


html {
    font-size: 10px;
}
body {
    font-family: 'Noto Serif JP', serif;
    font-size: 1.6rem;
    color: #1A1A1A;
    font-weight: 400;
    background: #fff;
    letter-spacing: 2px;
    line-height: 1.5;
}
@media (max-width: 768px) {
    body {
        letter-spacing: normal;
        font-size: 1.5rem;
    }
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
img {
    vertical-align: middle;
    max-width: 100%;
}
a {
    text-decoration: none;
}
strong {
    color: #3a9200;
    font-size: 120%;
    font-weight: 900;
}
p.lead {
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 2rem;
    text-align: center;
    color: rgba(254,175,26,1);
    margin-bottom: 40px;
}

/*汎用クラス*/
.pc {
    display: block;
}
.sp {
    display: none;
}
.txt-c {
    text-align: center;
}

/*ヘッダ*/
header {
    background: #fff;
}
header .wrap-header {
    position: relative;
    height: 70px;
}
header .wrap-header h1.logo {
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
}
header .wrap-header h1.logo img {
    height: 55px;
}
header .wrap-header nav ul {
    display: flex;
    justify-content: flex-end;
}
header .wrap-header nav ul li {
    margin-right: 35px;
}
header .wrap-header nav ul li a {
    color: #1A1A1A;
    line-height: 70px;
}
header .hamburger {
    display: none;
}
header.fixed {
    position: fixed;
    width: 100%;
    z-index: 110;
}

footer {
    background: rgba(254,175,26,1);
    text-align: center;
    color: #fff;
    font-size: 1.1em;
    padding: 40px 0 10px;
}
footer .footerNav {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}
footer .footerNav li {
    padding: 0 15px 10px 15px;
}
footer .footerNav li a {
    color: #fff;
    font-size: 0.6em;
}
#fixedTop {
    right: 10px;
    bottom: -200px;
    color: #fff;
    text-align: center;
    position: fixed;
    z-index: 10;
    display: block;
    width: 45px;
    height: 45px;
    background: #fff;
    border: solid 3px rgba(254,175,26,1);
    border-radius: 50%;
    line-height: 35px;
    vertical-align: middle;
}
#fixedTop img {
    width: 30px;
    vertical-align: middle;
}
.bg-w, .bg-color {
    padding: 65px 0 75px;
}
.bg-color {
    background: rgba(254,175,26,.1);
}
@media (max-width: 1280px) {
    
    header .wrap-header nav ul {
        margin-right: -4vw;
    }

}
@media (max-width: 1200px) {
    header {
        /* ナビ開いてる時のボタン */
    }
    header .hamburger {
        display: block;
        position: absolute;
        z-index: 13;
        right: 13px;
        top: 10px;
        width: 42px;
        height: 42px;
        cursor: pointer;
        text-align: center;
    }
    header .hamburger span {
        display: block;
        position: absolute;
        width: 30px;
        height: 2px;
        left: 6px;
        background: rgba(254,175,26,1);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
    }
    header .hamburger span:nth-child(1) {
        top: 10px;
    }
    header .hamburger span:nth-child(2) {
        top: 20px;
    }
    header .hamburger span:nth-child(3) {
        top: 30px;
    }
    header .hamburger.active span {
        background: #fff;
    }
    header .hamburger.active span:nth-child(1) {
        top: 16px;
        left: 6px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    header .hamburger.active span:nth-child(2), header .hamburger.active span:nth-child(3) {
        top: 16px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    header .wrap-header {
        height: 60px;
    }
    header .wrap-header nav {
        max-width: 100%;
        position: fixed;
        z-index: 12;
        top: 0;
        left: 0;
        color: #000;
        text-align: center;
        transform: translateX(100%);
        transition: all 0.6s;
        width: 100%;
        margin: 0 !important;
        padding: 0;
        /* このクラスを、jQueryで付与・削除する */
    }
    header .wrap-header nav ul {
        background: #3a9200;
        opacity: 0.9;
        margin: 0 auto;
        padding: 0;
        width: 100%;
        display: block;
    }
    header .wrap-header nav ul li {
        list-style-type: none;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #fff;
        margin-right: 0;
    }
    header .wrap-header nav ul li a {
        display: block;
        color: #fff;
    }
    header .wrap-header nav.active {
        transform: translateX(0%);
    }
    header .wrap-header nav .headbtn_box {
        background: #3a9200;
        opacity: 0.9;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
    }
    header .wrap-header nav .headbtn_box .head_btn {
        padding: 10px 20px;
    }
    header .wrap-header nav .headbtn_box .head_btn a {
        color: #fff;
    }
}
@media (max-width: 800px) {

    .bg-w, .bg-color {
        padding: 30px 0 40px;
    }
    p.lead {
        font-family: 'Noto Serif JP', serif;
        font-weight: 500;
        font-size: 1.6rem;
        margin-bottom: 20px;
    }
    
}
@media (max-width: 767px) {
    
    .pc {
        display: none;
    }
    .sp {
        display: inline-block;
    }
    
}
@media (max-width: 399px) {

    header .wrap-header h1.logo img {
        height: 12.5vw;
    }

}
